# -*- coding: utf-8 -*-


class TaskError(Exception):
    def __init__(self, msg=None):
        self.msg = msg
    pass


class YQLError(Exception):
    def __init__(self, msg=None):
        self.msg = msg
    pass


class EmptyResultError(Exception):
    def __init__(self, msg=None):
        self.msg = msg
    pass
